<div class="row">
    <div class="col-xs-12">
        <h2>Recipe Edit</h2>
    </div>
    <div class="col-xs-12">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12">
                    <form method="post" name="recipeUpdateForm" ng-submit="vm.updateRecipe()" novalidate>
                        <ng-include src="'./app/common/partials/recipe.form-fields.html'"></ng-include>
                        <div class="form-group">
                            <button class="btn btn-primary" name="submit" type="submit">
                                Submit
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>